// Ini parser v2025.5.11 // https://osuck.link/skin.ini


[General]
    Name: altruism alt
    Author: altruism
    Version: 2.7

    HitCircleOverlayAboveNumber: 1

    CursorExpand: 0
    CursorRotate: 0
    CursorTrailRotate: 0


[Colours]
    Combo1: 217, 221, 255
    Combo2: 171, 185, 255

    SliderBorder: 85,85,85
    SliderTrackOverride: 0,0,0

    SongSelectActiveText: 255,255,255


[Fonts]
    HitCircleOverlap: 14

    ScoreOverlap: 7

    ComboPrefix: combo
